.woocommerce-account section.wrap-detail-page {
    box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
    padding: 2em;
}
.woocommerce-account .woocommerce-form {
    border: 1px solid #3f3a454d;
    border-radius: 7px;
    box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
}
.woocommerce-account .woocommerce-Button.button{
    background-color: #0880cb;
    color: #fff;
    border-radius: 0;
    font-size: 16px;
    text-transform: uppercase;
    padding: 10px 24px;
    border:1px solid #0880cb;
}
.woocommerce-account .woocommerce-button.button:hover{
    background-color: #fff;
    color: #0880cb;
    border-radius: 0;
    font-size: 16px;
    text-transform: uppercase;
    padding: 10px 24px;
    border:1px solid #0880cb;
}
.woocommerce-account p.woocommerce-LostPassword.lost_password a {
    color: #0880cb;
}
.woocommerce-lost-password .woocommerce-message {
    border-top-color: #0880cb;
    color: #000;
}
.woocommerce-lost-password .woocommerce-message::before {
    content: "\e015";
    color: #0880CB;
    border: 1px solid #0880CB;
    background-color: #fff;
    width: 30px;
    height: 34px;
    justify-content: center;
    vertical-align: middle;
    font-size: 20px;
    border-radius: 20px;
    text-align:center;
}

.woocommerce-account .woocommerce .woocommerce-MyAccount-navigation ul li:hover {
    background: linear-gradient(90deg, #0377bc 0%, #0284f5 100%);
    
}
.woocommerce-account .woocommerce-MyAccount-content a {
    color: #0880cb;
}
.woocommerce-account .woocommerce .woocommerce-MyAccount-navigation ul li {
    list-style: none;
    border-bottom: 1px solid #e6e6e6;
    padding: 2px 20px;
}

.woocommerce-account .woocommerce .woocommerce-MyAccount-navigation ul li.is-active
{
    background: linear-gradient(90deg, #0377bc 0%, #000 100%);
}
.woocommerce-account .woocommerce-MyAccount-content strong {
    color: #000;
}
.woocommerce-account .woocommerce .woocommerce-MyAccount-navigation ul li:hover a{
    color:#fff;
}
.woocommerce-account .woocommerce .woocommerce-MyAccount-navigation ul li.is-active a{
    color:#fff;
}
.woocommerce-account .woocommerce .woocommerce-MyAccount-navigation ul li a {
    color: #000;
}
.woocommerce-account .woocommerce .woocommerce-MyAccount-content p a {
 color: #0880cb;
}
.woocommerce-account .woocommerce-MyAccount-content .woocommerce-MyAccount-orders td a {
    color: #0880cb;
    background-color: #0880cb;
    color: #fff;
    padding: 8px 28px;
    border: 1px solid #0880cb;
    font-size: 12px;
}
.woocommerce-account .woocommerce-MyAccount-content .woocommerce-MyAccount-orders td a:hover {
    color: #0880cb;
    background-color: #fff;
    color: #0880cb;
    padding: 8px 28px;
    border: 1px solid #0880cb;
    font-size: 12px;
}
.woocommerce-account .woocommerce table.shop_table {
    box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
    padding: 10px;
}
/* .woocommerce-account form.woocommerce-EditAccountForm.edit-account {
    box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
    padding: 2em;
} */
.woocommerce-account .woocommerce .woocommerce-MyAccount-content {
    box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
    padding: 2em;
}
.woocommerce-account .woocommerce .woocommerce-Address {

    width: 100% ;
    float: none ;
}
.woocommerce-account .woocommerce a.button.wc-forward {
    background-color: #0880cb;
    color: #fff;
    padding: 8px 28px;
    border: 1px solid #0880cb;
    font-size: 12px;
}
.woocommerce-account .woocommerce a.button.wc-forward:hover {
    background-color: #fff;
    color: #0880cb;
    padding: 8px 28px;
    border: 1px solid #0880cb;
    font-size: 12px;
}
.woocommerce-account .woocommerce-address-fields .button{
    background-color: #fff;
    color: #0880cb;
    padding: 8px 28px;
    border: 1px solid #0880cb;
    font-size: 12px;
}
.driver-panel .list ul li {
    font-size: 16px;
    line-height: 1.7em;
    padding-bottom: 0;
    min-height: 60px;
}
.driver-panel .transport-info h5 {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
}
.driver-panel .status-info span {
    font-size: 18px;
}
.driver-panel .status-info select {
    font-size: 18px;
    padding: 0px 10px;
}
.driver-panel button.mptbm-update-status {
    width: 100px;
    padding: 16px 1px;
    display: block;
    height: 42px;
}
.driver-panel .booking-list .mptbm-collapsible header {
    padding: 20px 0 !important  ;
}
.driver-panel .booking-list .mptbm-collapsible header button {
    background-color: #0880cb;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
}
.driver-panel .transport-info i:before {
    color: #0880cb;
    font-size: 19px;
    padding-right: 10px;
}
.driver-panel .booking-list .item .ref {
    color: #0880cb;
}
.driver-panel .booking-list i {
    color: #0880cb;
}
.driver-panel .booking-list .item {
    display: inline-flex;
    color: #fff;
    font-size: 14px;
    width: 100%;
    background: linear-gradient(90deg, #0377bc 0%, #000 100%);
    padding-bottom: 0;
}
.driver-panel .booking-list .item div:nth-child(1) {
    width: 25%;
    color: #fff;
}
.driver-panel .booking-list .item div:nth-child(2) {
    width: 24%;
}
.driver-panel .booking-list .item div:nth-child(3) {
    width: 24%;
}
.driver-panel .booking-list .item div:nth-child(4) {
    width: 25%;
}
.driver-panel .booking-list .item div:nth-child(5) {
    width: 20%;
}
.driver-panel .booking-list .item div {
    margin-bottom: 1em;
}
.driver-panel .booking-list .item .mptbm-toggle {
    top: 70%;
    right: 9px;
}
.driver-panel .booking-list i {
    color: #fff;
    padding-right: 10px;
}
.driver-panel .booking-list .mptbm-collapsible {
    padding: 0px 10px;
}
.driver-panel .list ul li {
    font-size: 16px;
    line-height: 1.5em;
    padding: 10px 10px;
    border-bottom: 1px solid var(--mptbm-light);
}
.driver-panel .booking-list .mptbm-collapsible .booked-data .list {
    width: 100%;
    display: block;
}
.driver-panel .booking-list .mptbm-collapsible .booked-data {
    display: block;
    justify-content: space-between;
    align-items: start;
    padding: 5px;
}

.page-id-1222 #mptbm_get_vehicle{
display:none;
}
/* checkout page */

form.checkout.woocommerce-checkout td, form.checkout.woocommerce-checkout th {
    color: #000;
}

form.checkout.woocommerce-checkout #order_review .variation-DepositAmount p {
    color: #000 !important;
}
ul.wc-item-meta li {
    font-size: 15px;
}
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details p {
    color: #000 !important;
    font-size: 14px !important;
}
.woocommerce .woocommerce-customer-details {
    margin-top: 2em;
}
table.woocommerce-table.woocommerce-table--custom-fields.shop_table.custom-fields td {
    text-align: right;
}

@media screen and (max-width: 768px) {
    .woocommerce-message {
        padding-left: 6em;
        color: #000;
        text-align: left;
    }
    .woocommerce .woocommerce-ResetPassword {
        width: 100%;
    }
    nav.woocommerce-MyAccount-navigation {
        margin-bottom: 4em;
    }
    .woocommerce-account section.wrap-detail-page {
        padding: 0em;
        box-shadow: none !important;
    }
    .woocommerce-account .woocommerce-MyAccount-content, .woocommerce-account .woocommerce-MyAccount-navigation {
        box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
        padding: 10px;
    }
    .woocommerce-account .woocommerce .woocommerce-MyAccount-content {
        box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
        padding: 2em 1em;
    }
    .woocommerce-account .woocommerce table.shop_table {
        box-shadow: none;
        padding: 0px;
    }
    .woocommerce table.shop_table_responsive tr, .woocommerce-page table.shop_table_responsive tr {
        display: block;
        margin-bottom: 2em;
    }
    .woocommerce-account .woocommerce a.button.wc-forward {

        float: none;
        margin-top: 1em;
    }
    .driver-panel .booking-list .mptbm-collapsible header {
        display: block;
    }
    .driver-panel .booking-list .item div:nth-child(1) {
        width: 40%;
    }
    .driver-panel .booking-list .item div:nth-child(2) {
        width: 60%;
    }
    .driver-panel .booking-list .item div:nth-child(3) {
        width: 40%;
    }
    .driver-panel .booking-list .item div:nth-child(4) {
        width: 60%;
    }
    .driver-panel .booking-list .item div:nth-child(5) {
        width: 100%;
    }
    .driver-panel .booking-list .item .mptbm-toggle {
        top: 84%;
        right: 0px;
    }
    .driver-panel .booking-list .mptbm-collapsible header .transport-info {
        width: 100%;
        margin-bottom: 1em;
    }
    .driver-panel .booking-list .mptbm-collapsible header .status-info {
        width: 100%;
        display: flex;
    }
    .driver-panel .status-info select {
        font-size: 15px;
        width: 149px;
    }
    .driver-panel .list ul li {
        min-height: 100%;
    }
}